<?xml version='1.0' encoding='UTF-8'?>
<Info File="shared_variable.mat" GroupUUID="" Icon="" Name="shared_variable" Type="StartUp" Visible="0">
    <Extension Name="StartUpPrev" Value="83a75bdc-1003-4675-b6ed-11b2af89be68"/>
</Info>